namespace AppWindows
{
    partial class frmPrincipale
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.menuPrincipale = new System.Windows.Forms.MenuStrip();
            this.personeToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.inserimentoToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.visualizzazioneToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.esciToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuPrincipale.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuPrincipale
            // 
            this.menuPrincipale.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.personeToolStripMenuItem});
            this.menuPrincipale.Location = new System.Drawing.Point(0, 0);
            this.menuPrincipale.Name = "menuPrincipale";
            this.menuPrincipale.Size = new System.Drawing.Size(292, 24);
            this.menuPrincipale.TabIndex = 0;
            this.menuPrincipale.Text = "menuStrip1";
            // 
            // personeToolStripMenuItem
            // 
            this.personeToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.inserimentoToolStripMenuItem,
            this.visualizzazioneToolStripMenuItem,
            this.esciToolStripMenuItem});
            this.personeToolStripMenuItem.Name = "personeToolStripMenuItem";
            this.personeToolStripMenuItem.Size = new System.Drawing.Size(58, 20);
            this.personeToolStripMenuItem.Text = "Persone";
            // 
            // inserimentoToolStripMenuItem
            // 
            this.inserimentoToolStripMenuItem.Name = "inserimentoToolStripMenuItem";
            this.inserimentoToolStripMenuItem.Size = new System.Drawing.Size(155, 22);
            this.inserimentoToolStripMenuItem.Text = "Inserimento";
            this.inserimentoToolStripMenuItem.Click += new System.EventHandler(this.inserimentoToolStripMenuItem_Click);
            // 
            // visualizzazioneToolStripMenuItem
            // 
            this.visualizzazioneToolStripMenuItem.Name = "visualizzazioneToolStripMenuItem";
            this.visualizzazioneToolStripMenuItem.Size = new System.Drawing.Size(155, 22);
            this.visualizzazioneToolStripMenuItem.Text = "Visualizzazione";
            this.visualizzazioneToolStripMenuItem.Click += new System.EventHandler(this.visualizzazioneToolStripMenuItem_Click);
            // 
            // esciToolStripMenuItem
            // 
            this.esciToolStripMenuItem.Name = "esciToolStripMenuItem";
            this.esciToolStripMenuItem.Size = new System.Drawing.Size(155, 22);
            this.esciToolStripMenuItem.Text = "Esci";
            this.esciToolStripMenuItem.Click += new System.EventHandler(this.esciToolStripMenuItem_Click);
            // 
            // frmPrincipale
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(292, 266);
            this.ControlBox = false;
            this.Controls.Add(this.menuPrincipale);
            this.MainMenuStrip = this.menuPrincipale;
            this.Name = "frmPrincipale";
            this.Text = "Gestione Persone";
            this.menuPrincipale.ResumeLayout(false);
            this.menuPrincipale.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuPrincipale;
        private System.Windows.Forms.ToolStripMenuItem personeToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem inserimentoToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem visualizzazioneToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem esciToolStripMenuItem;
    }
}

